/*pradoitineraires*/
#header {
	margin: 0 !important;
}
#header .brand {
    width: 90px !important;
}
#header #main-nav-list {
    left: 90px !important;
}
#mainnav {
    width: 100% !important;
    margin-left: 0 !important;
}
#SearchBar,
.Event.vignette .bottom {
	display: none !important;
}
#FooterContacts {
	display: none !important;
}
/*#footer {
	background-image: url(/assets/pradoitineraires/SiteConfig/Logo/Prado-Itineraires-Logo-rvb.png) !important;
}*/

#header #main-nav-list {
	left: 110px !important;
}
#header .logo-horizontal img {
	height: 100px !important;
    max-height: 100px !important;
    margin: 15px;
    margin-left: -10px;
}
#footer .LegalInformation {
	width: calc(70% - 100px) !important;
}
#footer .footer-menu {
	display: none !important;
}

#AaRegisterForm {
	display: block;
}
  
.AaBottom {
display: block;
}

#Form_CreateForm #Options .middleColumn {
	display: block;
}

#Form_PradoEventsSearchForm .Actions, #Form_PradoMlbcResourceSearchForm .Actions {
	right: 100px;
  }

#account-links {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	margin-left: auto;
}

#account-links a {
	padding: 0 1rem;
}


.prado-itineraire-resources-tabs {
	margin-bottom: 5rem;
}
.prado-itineraire-resources-tabs .PageBlockContent{
	justify-content: center;
}

/* .prado-itineraire-resources-tabs .PageBlockContent > div {
	text-align: center;
	background: rgb(5, 96, 5)00;
	padding: 1rem 3rem;
	margin: 0 0.2rem;
	width: fit-content !important;
}

.prado-itineraire-resources-tabs .PageBlockContent > div a {
	color: white;
} */


#main #logo {
	display: none;
}

#AccountSettingsPage input.delete {
	background: var(--prado-color-orange);
}

footer .footer-logo {
	margin-bottom: 20px;
}

@media (min-width: 1220px) {
	.main-container > .uk-grid {
		margin-left: 0px !important;
	}
	#main {
		padding-left: 100px;
	}
	.Image.Cover {
		padding-left: 24px;
	}
	footer .footer-logo {
		margin-bottom: 0;
	}
}

#AccountContactsPage .uk-notify {
    top: 50%;
    transform: translateY(-50%);
}